QGIS Application - Feature request #5387
Add GDAL help pages to Processing
2012-04-17 04:55 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GDAL

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 15064
Description

History

#1 - 2012-04-17 05:07 AM - Paolo Cavallini
- Category changed from 56 to 58

#2 - 2012-04-17 05:08 AM - Paolo Cavallini

- Tracker changed from Bug report to Feature request

#3 - 2013-10-15 08:07 AM - Filipe Dias

Or maybe provide link to the online documentation on the GDAL website?

#4 - 2014-06-23 08:01 AM - Paolo Cavallini

- Subject changed from Add GDAL help pages to Add GDAL help pages to Processing
#5 - 2014-10-04 11:50 AM - Giovanni Manghi

- Project changed from 78 to QGIS Application

- Category deleted (58)

#6 - 2014-10-04 11:50 AM - Giovanni Manghi
- Category set to Processing/GDAL

#7 - 2014-11-29 02:23 AM - Alexander Bruy

- Status changed from Open to In Progress

Processing help files now part of the User Guide

#8 - 2014-12-11 01:20 AM - Alexander Bruy
- Resolution set to fixed/implemented
- Status changed from In Progress to Closed

Processing now loads help from online User Guide. Please reopen if necessary.
